summaryrefslogtreecommitdiffstats
path: root/abs/core-testing/LinHES-config/systemconfig.sh
diff options
context:
space:
mode:
authorJames Meyer <james.meyer@operamail.com>2009-02-02 22:29:36 (GMT)
committerJames Meyer <james.meyer@operamail.com>2009-02-02 22:29:36 (GMT)
commit5f0636852bb64adc0c561368b0310926c2f0b793 (patch)
treef0c58f757b5f7cb93fdf4546df49d9ee664d7f59 /abs/core-testing/LinHES-config/systemconfig.sh
parent91067baf9f4e4d7eaf84961f4299b2510ef0b250 (diff)
downloadlinhes_pkgbuild-5f0636852bb64adc0c561368b0310926c2f0b793.zip
linhes_pkgbuild-5f0636852bb64adc0c561368b0310926c2f0b793.tar.gz
linhes_pkgbuild-5f0636852bb64adc0c561368b0310926c2f0b793.tar.bz2
comment out atomic ant detection code.
This causes systemconfig.sh to fail during install.
Diffstat (limited to 'abs/core-testing/LinHES-config/systemconfig.sh')
-rwxr-xr-xabs/core-testing/LinHES-config/systemconfig.sh16
1 files changed, 8 insertions, 8 deletions
diff --git a/abs/core-testing/LinHES-config/systemconfig.sh b/abs/core-testing/LinHES-config/systemconfig.sh
index 0a25cbd..1bad622 100755
--- a/abs/core-testing/LinHES-config/systemconfig.sh
+++ b/abs/core-testing/LinHES-config/systemconfig.sh
@@ -165,14 +165,14 @@ ln -s "/usr/share/zoneinfo/$timezone" ${BASE}/etc/localtime
# echo CLOCK_SYSTOCH="yes" >> ${BASE}/etc/conf.d/clock
# echo TIMEZONE="$timezone" >> ${BASE}/etc/conf.d/clock
cp_and_log $TEMPLATES/rc.conf /etc/rc.conf.1
-#Check for Atomic Ant
-if grep disablemodules=agpart,intel_agp /proc/cmdline >/dev/null
-then
- cat /etc/rc.conf.1 | sed -e '/MOD_BLACKLIST/ c\MOD_BLACKLIST=($ALSABLACKLIST agpart intel_agp)' > /etc/rc.conf
- rm -fr /etc/rc.conf.1
-else
- exit 1
-fi
+# #Check for Atomic Ant
+# if grep disablemodules=agpart,intel_agp /proc/cmdline >/dev/null
+# then
+# cat /etc/rc.conf.1 | sed -e '/MOD_BLACKLIST/ c\MOD_BLACKLIST=($ALSABLACKLIST agpart intel_agp)' > /etc/rc.conf
+# rm -fr /etc/rc.conf.1
+# else
+# exit 1
+# fi
}